[package]
name = "bone-render"
version.workspace = true
edition.workspace = true
license.workspace = true
rust-version.workspace = true

[dependencies]
bone-document = { workspace = true }
bone-kernel = { workspace = true }
bone-text = { workspace = true }
bone-types = { workspace = true }
bytemuck = { workspace = true }
lyon_tessellation = { workspace = true }
png = { workspace = true }
slotmap = { workspace = true }
swash = { workspace = true }
thiserror = { workspace = true }
tracing = { workspace = true }
uom = { workspace = true }
wgpu = { workspace = true }

[dev-dependencies]
pollster = { workspace = true }
proptest = { workspace = true }

[lints]
workspace = true
